EDIT - bug #9012

Taxon Navigator does not refresh after moving a taxon between classifications
05/13/2020 05:39 PM - Andreas Kohlbecker

Status: Worksforme Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour

Target version:

Severity: normal Found in Version:

Description

I moved a taxon to a new and completely empty classification. The display of the navigator did not change. Reopening the view
showed the taxon within the new classification.

History

#1 - 05/13/2020 05:41 PM - Andreas Kohlbecker

- Description updated

#2 - 05/14/2020 12:48 PM - Andreas Miiller

- Target version changed from Unassigned CDM tickets to Release 5.15

we may move to next milestone if this is difficult to fix

#3 - 05/15/2020 11:48 AM - Katja Luther

- Target version changed from Release 5.15 to Release 5.18

I move that to 5.16 because there are too many tickets belonging to the additivity sprint.

#4 - 12/04/2020 09:06 AM - Katja Luther

- Target version changed from Release 5.18 to Release 5.19

#5 - 01/27/2021 11:28 AM - Katja Luther
- Status changed from New to Worksforme

- Target version deleted (Release 5.19)

This seems to be fixed in the meantime, therefore set to works for me.
